:root {
  --designW: 1280;
  --scrollbarW: 0;
}

@media not all and (max-width: 767px), print {
  .bl_contSet table .th-width {
    width: 30%;
  }
}
@media screen and (max-width: 767px) {
  .bl_contSet table .th-width {
    width: 45%;
  }
}
.bl_contSet table th {
  font-weight: normal;
}

@media not all and (max-width: 767px), print {
  table tr th,
  table tr td {
    padding: calc(10 / (var(--designW) + var(--scrollbarW)) * 100vw) calc(15 / (var(--designW) + var(--scrollbarW)) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  table tr th,
  table tr td {
    padding: 15px 12px;
  }
}